@charset "utf-8";
.bgrdMain-Home { 
	background-attachment: scroll;
	background-image: url(siteframe_images/bgrdMain-Home2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgrdMain-Home2 {
	background-attachment: fixed;
	background-image: url(home_images/toBecontinued-web.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.bgrdMain-Inner {
	background-attachment: scroll;
	background-image: url(siteframe_images/bgrdMain-Inner2.jpg); 
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #c88400;
	text-decoration: none; 
	outline: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #c88400;
	text-decoration: none;
	outline: none; 
}
a:hover {
	font-family: Arial, Helvetica, sans-serif; 
	color: #808080;
	text-decoration: none;
	outline: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #c88400;
	outline: none;
}
.leftNav-Spacing {
	padding: 10px;
}
.leftNav-links {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #202020;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #202020;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202020;
	border-bottom: none;
	padding: 10px;
}
.leftNav-links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	outline: none;
}
.leftNav-links:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	outline: none;
}
.leftNav-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7b104;
	text-decoration:none;
	outline: none;
	background-color: #000;
	cursor: pointer;
} 
.leftNav-links:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	outline: none;
}
.topNav-links {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}
.topNav-links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	outline: none;
}
.topNav-links:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	outline: none;
}
.topNav-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7b104;
	text-decoration:none;
	outline: none;
	cursor: pointer;
} 
.topNav-links:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	outline: none;
}

.leftNav-linksColor {
	color: #808080;
}
.leftNav-linksColor:link {
	color: #808080;
}
.leftNav-linksColor:visited {
	color: #808080;
}
.leftNav-linksColor:hover {
	color: #f7b104;
	cursor: pointer;
} 
.leftNav-linksColor:active {
	color: #808080;
}

.footer-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303030;
	line-height: 16px;
}
.textFooterSize {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.footer-links:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2a2a2a;
	text-decoration:none;
	outline: none;
}
.footer-links:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2a2a2a;
	text-decoration:none;
	outline: none;
}
.footer-links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2a2a2a;
	text-decoration:none;
	outline: none;
} 
.footer-links:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2a2a2a;
	text-decoration:none;
	outline: none;
}
.breadcrumb-yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7b104;
	line-height: 20px;
}
.breadcrumb-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #878787;
	line-height: 20px;
}
.breadcrumb-links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #878787;
	line-height: 20px;
	text-decoration:none;
	outline: none;
}
.breadcrumb-links:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #878787;
	line-height: 20px;
	text-decoration:none;
	outline: none;
}
.breadcrumb-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7b104;
	line-height: 20px;
	text-decoration:none;
	outline: none;
} 
.breadcrumb-links:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #878787;
	line-height: 20px;
	text-decoration:none;
	outline: none;
}
 .photoBorders {
	background-image: url(siteframe_images/bgrd_thumbnails.gif);
	border: 6px solid #212121;
	background-repeat: repeat;
	background-position: left;
}
.textHeader {
	font-family: "Arial", Verdana, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.textHeaderYellow {
	font-family: "Arial", Verdana, sans-serif;
	font-size: 16px;
	color: #f7b104;
}
.textRegular {
	font-family: "Arial", Verdana, sans-serif;
	font-size: 14px;
	color: #aaaaaa;
	line-height: 18px;
}
.textSmaller {
	font-family: "Arial", Verdana, sans-serif;
	font-size: 13px;
	color: #8e8e8e;
}
.textHeader-Sub {
	font-family: "Arial", Verdana, sans-serif;
	font-size: 16px;
	color: #ffffff;
}
.inputField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	background-color: #333;
	border: thin solid #2a2a2a;
	height: 16px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 0px;
	clear: left;
}
.inputTextarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	background-color: #333;
	border: thin solid #2a2a2a; 
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 0px; 
	clear: left;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	background-color: #333;
	border: thin solid #2a2a2a;
	height: 21px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 0px;
	width: 185px;
	display: block;
}
.inputButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #666;
	border: 1px solid #333;
	padding: 2px;
	cursor: hand;
}
.navDivider-left {
	background-color: #202020;
	height: 2px;
}


/* Slider Tabs */
.slider {  width:958px; padding:0 0 0 0; margin:0 auto;}
.slider ul.tabs { margin:0 auto; padding:10px; width:115px; list-style:none;}
.slider ul.tabs li { margin:2px 5px; padding:0; width:18px; height:18px; float:left; background: url(images/tab_hover.gif) no-repeat;}
.slider ul.tabs li.tabs-selected { background: url(images/tab_link.gif) no-repeat;}
.tabs-hide { display:none;}
